Closed

Requires Babel "^7.0.0-0", but was loaded with "6.26.3

I'm trying to deploy a web app and for some reason I keep occurring the below error:

[16:39:47] /Users/krazymedia/Desktop/wilcity-app/node_modules/expo-analytics-segment/[login to view URL]: Requires Babel "^7.0.0-0", but was loaded with "6.26.3". If you are sure you have a compatible version of @babel/core, it is likely that something in your build process is loading the wrong version. Inspect the stack trace of this error to look for the first entry that doesn't mention "@babel/core" or "babel-core" to see what is calling Babel. (While processing preset: "/Users/krazymedia/node_modules/babel-preset-expo/[login to view URL]")

[16:39:47] Failed building JavaScript bundle.

I've tried numerous ways to install and update, but failed.

Skills: Angular.js, Express JS, HTML5, Javascript, node.js

See more: 3.0 freelance, 3d system shader model 3.0 indir gezginler, articles rewrite assistant rel 3.0 3.1, freelance 3.0, freelancer 3.0, logo maker 3.0 espanol, trabajador 3.0 freelance, trabajo 3.0 freelance, valor golf gti design visão concept 2014 4x4 3.0 vr6 biturbo 503 cv highlights, alice 3.0, css 3.0, mvc 3.0, requires ios 3.0 or later, 9 7 1 6 4 6 3 4 9 5, this package requires php >=7.0.0 but your php version does not satisfy that requirement., this package requires php >=7.0.0 but your php version (5.6.31) does not satisfy that requirement., this package requires php >=7.0.0 but your php version (5.6.30) does not satisfy that requirement., this package requires php >=7.0.0 but your php version (5.6.19) does not satisfy that requirement., this package requires php >=7.0.0 but your php version (5.6.25) does not satisfy that requirement., eduma 3.0 6.1 education wordpress theme

About the Employer:
( 1 review ) London, United Kingdom

Project ID: #18650813

12 freelancers are bidding on average £13/hour for this job

sdey81

Wow.. I have fixed the issue like as you. Actually there are many solutions by googling but I didn't found correct answer. But I have fixed it myself. I can fix this problem in a hour. But it may take more time if More

£15 GBP / hour
(7 Reviews)
5.8
adeelpirzada

hi consider me because i am full stack developer with all skills experties Angular, Reactjs and React Native on web and hybrid apps. Developed Architectures and System Designs in MongoDb, MySql, Sql Server and Redis More

£13 GBP / hour
(12 Reviews)
5.7
grigorywazin

Dear sir. As you can see my profile, I am excellent MEAN stack developer, I think your job is very suitable for me. I am a full stack developer extensively working on backend and frontend development. I have worked More

£15 GBP / hour
(19 Reviews)
5.7
brightstar928

⭐⭐⭐⭐⭐⭐⭐⭐⭐⭐ Hi I read your job description carefully and I can do your job perfectly. I have developed many websites So I can know what you mean and I am ready for you now. If you hire me, I will finish your job A More

£13 GBP / hour
(15 Reviews)
5.3
sypsoo

Hello, How are you today ? I am good in html, css ,javascript,php,mysql. I am familiar with angular and babel plugin... I will provide best powerful & fantastic web solutions for reducing your costs... I can start More

£13 GBP / hour
(11 Reviews)
5.2
Serogey

Hello, I am a full stack developer extensively working on backend and frontend development. I have been extensively using AngularJS as frontend layer, I design custom views with bootstrap (twitter and angular-bo More

£13 GBP / hour
(6 Reviews)
4.7
AlexeyKala

MEAN stack expert whom you find is here. I have rich experience in developing projects using experess for backend and angular for frontend and Mongo for DB. I read your description carefully and make sure that i can More

£16 GBP / hour
(5 Reviews)
3.8
£15 GBP / hour
(4 Reviews)
3.6
CaptainSaddaf

I’m Full Stack developer with vast experience in Redux, Flux, Node Js,Express Js, MongoDB,MySQL Bootstrap, Web Pack..I have good skills in JavaScript, JQuery, Html5, CSS, Bootstrap, BluePrintJs, Typescript, React, Micr More

£13 GBP / hour
(5 Reviews)
3.4
ohmygodvt95

Hi. I`m Thien from Vietnam. contact me: [login to view URL][at][login to view URL] i will try help you for free. PLEASE DO NOT WORRY.

£13 GBP / hour
(0 Reviews)
0.0
DiGitSigNs

Hi, I can help you to complete this project ASAP. With more than 5 years of experience in software development, i am sure i'll be your right pick. we can discuss more about your project in chat. Thanks.

£10 GBP / hour
(0 Reviews)
0.0
lanceraakash

Hi, It's not a big deal just try clearing cache and then try running npm install -g babel@7.0.0. I am sure that it's gonna solve your issue. I am working with Unilever. if still you are facing issue let me know, I w More

£11 GBP / hour
(1 Review)
0.0